@import "../../style/index.scss";

.delivery{
  @include container;

  &__title{
    padding: 20px;

    font-size: 32px;
    text-align: center;
  }

  &__box{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap:10px;
    padding: 10px;
  }

  img{
    width: 100%;

    border-radius: 20px;
  }

  &__sub-title{
    font-size: 24px;
    padding: 10px;
  }

  p{
    padding: 10px 0;
  }
}

@media (max-width: $widthXM){
  .delivery{
    &__box{
      grid-template-columns: 1fr;
    }
  }
}